input.error {
    border-color: red;
}

span.error {
    color: red;
}

.btn-orange {
    color: #fff;
    background-color: #ffa500;
    border-color: #ffa500;
    box-shadow: none;
}

.btn-orange:hover, .btn-orange:active {
    background-color: #ef9a00;
    border-color: #ef9a00;
}

.select2-container {
    /*width: auto !important;*/
    min-width: 150px;
}

.dateRangePickerCss input {
    height: 34px;
    margin: auto !important;
    margin-bottom: auto !important;
}

.dateRangePickerCss .input-group-prepend {
    height: 34px;
    margin: auto !important;
    margin-right: -1px !important;
}

